.reveal section img {
  background: none;
  border: none;
  box-shadow: none;
}
.slides .footer {
  width: 100%;
  text-align: right;
  position: absolute;
  bottom: 0.5em;
  font-size: 50%;
}
.slides .footnote {
  text-align: left;
  font-size: 50%;
}
.slides .footnote * {
  color: grey;
  background-color: white;
}
.slides ul {
  width: 100% !important;
}
.reveal {
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 36px;
  font-weight: normal;
}

.speaker-controls-notes .value {
  font-size: 0.8em !important;
}
